#back-to-top {
  outline: none;
  position: fixed;
  bottom: 15px;
  right: 15px;
  border-radius: 100%;
  width: 60px;
  height: 60px;
  border: 0px;
  background: #f5548e url("/assets/images/back_to_top.svg") no-repeat center center;
  background-size: 40px 40px; }

input.djj-file-target {
  display: none; }

button.djj-file-button span.title {
  font-weight: bold; }

button.djj-file-button span.filename {
  margin-top: 2px;
  font-size: 0.8em;
  color: #DDDDDD; }

#loading {
  background: radial-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.5));
  z-index: 200000;
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: none;
  flex-direction: column;
  align-items: center;
  justify-content: center; }
  #loading div.spinner {
    height: 60px;
    width: 60px;
    margin: 0px auto;
    position: relative; }
    #loading div.spinner:before {
      content: '';
      display: block;
      width: 100%;
      height: 100%;
      box-sizing: border-box;
      animation: loading_spinner .6s infinite linear;
      border-left: 6px solid rgba(255, 255, 255, 0.6);
      border-right: 6px solid rgba(255, 255, 255, 0.6);
      border-bottom: 6px solid rgba(255, 255, 255, 0.6);
      border-top: 6px solid #ffffff;
      border-radius: 100%; }

@-webkit-keyframes loading_spinner {
  from {
    -webkit-transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(359deg); } }

@keyframes loading_spinner {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(359deg); } }
  #loading div.text {
    margin-top: 20px;
    font-size: 1.2em;
    color: white; }

@media (max-width: 991px) {
  div.top-menu-area {
    padding: 15px 0px; } }

#page-membership-renew div.djjobs-plan h5.price span.original {
  color: #be0000;
  text-decoration: line-through;
  margin-right: 5px; }

#page-membership-renew div.djjobs-plan h5.price span.now {
  font-weight: bold; }

#page-membership-renew div.djjobs-plan ul.features {
  padding: 0;
  margin: 0 0 20px 0; }
  #page-membership-renew div.djjobs-plan ul.features span.la {
    color: #32cc6f;
    margin-right: 5px; }
  @media (max-width: 599px) {
    #page-membership-renew div.djjobs-plan ul.features li:not(:first-child) {
      margin-top: 5px; } }
  @media (min-width: 600px) {
    #page-membership-renew div.djjobs-plan ul.features {
      display: grid;
      grid-template-columns: 1fr 1fr;
      grid-gap: 5px; } }

#page-membership-renew div.renewal-plans div.plan {
  background: #FAFAFA;
  border-radius: 6px;
  border: 1px solid #E9E9E9;
  margin-top: 20px; }
  #page-membership-renew div.renewal-plans div.plan:first-child {
    margin-top: 10px; }
  #page-membership-renew div.renewal-plans div.plan header {
    background: #E9E9E9;
    padding: 10px 12px;
    border-radius: 5px 5px 0 0;
    display: flex;
    justify-content: space-between; }
    #page-membership-renew div.renewal-plans div.plan header p {
      margin: 0; }
  #page-membership-renew div.renewal-plans div.plan div.plan-content {
    padding: 15px; }

#page-register-payment div.payment-complete div.loading {
  margin-bottom: 15px; }

#page-register-payment div.payment-complete p {
  margin: 5px 0; }
  #page-register-payment div.payment-complete p:first-child {
    margin-top: 0; }
  #page-register-payment div.payment-complete p:last-child {
    margin-bottom: 0; }

#page-register-payment div.loading {
  display: inline-block;
  width: 50px;
  height: 50px;
  border: 3px solid #f5548e;
  border-radius: 50%;
  border-top-color: #fff;
  animation: spin 1s ease-in-out infinite;
  -webkit-animation: spin 1s ease-in-out infinite; }

@keyframes spin {
  to {
    -webkit-transform: rotate(360deg); } }

@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(360deg); } }
